Trixbox 1.2.3

From TD-er's Wiki
Jump to: navigation, search

There is not much experience with H323 and Trixbox. People are having a lot of trouble with this. It seems however that to only have a chance to get it to work you should be using Trixbox version 1.2.3 with specific add-ons. (see forum) We installed this version as well. Something to remember when setting up (any version of) TrixBox is to install the necesarry modules (at least core is needed). This can be done through FreePBX -> Tools -> Module Administration.